<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="17b399cf12a25ffb266bb7e27a42c4bb">
  <dict>
    <!--2023-01-31 11:48:06.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:33:31.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:52.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:48:06.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
